<div id="main-content" class="collapse multi-collapse">
<div id="participacion" class="container">
  <div class="row title">
    <div class="">
      <h1>
        <span class="area"><span>Área de </span>Hacienda y Participación</span> 
        <span>Participación</span>
      </h1>
    </div>
  </div>

  <!-- Código de panel central (gráficas)-->
  <div class="row layout ">
    <div class="col-md-7 col-sm-7 col-xs-12 quejas">
      <div class="titulo tab">
        <h2>Quejas y Sugerencias</h2>
      </div>
      <div class="row contenedor">
        <p class="lastdata">Últimos datos a fecha <span id="ultimaFecha"></span>.</p>
        <section class="tema">
          <h3>Incidencias por Tema</h3>
          <div class="grafica">
            <div id="chartIncidenciasTema" class="chart-container"></div>
            <div id="no_dataIncidenciasTema" class="no-data"></div>
          </div>
        </section>
      </div>
      <div class="row contenedor">
        <section class="distrito">
          <h3>Incidencias por Distrito</h3>

          <div class="grafica">
            <div id="chartIncidenciasDistritos" class="chart-container"></div>
            <div id="no_dataIncidenciasDistritos" class="no-data"></div>
          </div>
        </section>
      </div>
      <div class="row contenedor">
          <div class="col-md-6 col-sm-6 col-xs-12">
            <section class="tipo">
              <h3>Incidencias por tipología</h3>

              <div class="grafica">
                <div id="chartIncidenciasTipo" class="chart-container"></div>
                <div id="no_dataIncidenciasTipo" class="no-data"></div>
              </div>
            </section>
          </div>
          <div class="col-md-6 col-sm-6 col-xs-12">
            <section class="canal">
              <h3>Incidencias por canal de entrada</h3>

              <div class="grafica">
                <div id="chartIncidenciasCanal" class="chart-container"></div>
                <div id="no_dataIncidenciasCanal" class="no-data"></div>
              </div>
            </section>
          </div>
      </div>

      <div class="row more">
        <div class="infomodal">
          <button
            class="info"
            type="button"
            data-bs-toggle="modal"
            data-bs-target="#modalQuejas"
            title="Información sobre los valores"
          >
            más infomación
          </button>

          <div
            class="info modal"
            id="modalQuejas"
            tabindex="-1"
            aria-labelledby="exampleModalLabel"
            aria-hidden="true"
          >
            <div class="modal-dialog modal-lg">
              <div class="modal-content">
                <div class="modal-body">
                  <div class="">
                    <h4>QUEJAS Y SUGERENCIAS</h4>
                    <p>En este apartado se recogen las sugerencias, comunicaciones, quejas y reclamaciones que se presentan al Ayuntamiento de Valencia para ser gestionadas en los departamentos correspondientes. 
                    </p>
                    <ul>
                      <li><strong>Incidencias por tema</strong>: Muestra el número de incidencias desde enero de 2020 agrupadas, por simplicidad, en los 12 temas más significativos dado que existen en la actualidad 18 temas definidos con una desagregación adicional de hasta 124 subtemas.
                      </li>
                     <li><strong>Incidencias por distrito</strong>: Muestra el número de incidencias por distrito, ordenados por número de distrito.
                      </li>
                      <li><strong>Tipología</strong>: Muestra el porcentaje de cada tipología (queja, sugerencia, Síndic de Greuges, Defensor del pueblo, otras).
                      </li>
                      <li><strong>Canal de entrada</strong>: Muestra la distribución de las sugerencias y quejas por canal de entrada (Web y App municipales, sede electrónica, registro de entrada presencial y telefónico).
                      </li>
                    </ul>
                  </div>
                </div>
                <button
                  class="tancar"
                  type="button"
                  data-bs-dismiss="modal"
                  title="Cerrar"
                >
                  Cerrar
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="col-md-5 col-sm-5 col-xs-12 participacion">
      <div class="titulo tab">
        <h2>Incidencias en vía pública <span class="hidden">reportadas desde la </span>App<span class="hidden">València</span></h2>
      </div>

      <div class="row contenedor">
        <section class="mapa">
          <div class="gis" id="map-quejas">
          </div>
      </div>
      
      <div class="row more">
        <div class="infomodal">
          <button
            class="info"
            type="button"
            data-bs-toggle="modal"
            data-bs-target="#modalIncidenciasApp"
            title="Información sobre los valores"
          >
            más infomación
          </button>

          <div
            class="info modal"
            id="modalIncidenciasApp"
            tabindex="-1"
            aria-labelledby="exampleModalLabel"
            aria-hidden="true"
          >
            <div class="modal-dialog modal-lg">
              <div class="modal-content">
                <div class="modal-body">
                  <div class="">
                    <h4>Incidencias en vía pública reportadas por la App Valencia</h4>
                    <p>Se visualizan todas las incidencias en vía pública que han sido registradas en la App Valencia y que se encuentran en proceso de resolución.
                    </p>
                    <p>Este mapa proporciona una representación gráfica donde las áreas con una mayor concentración de incidencias se destacan en colores más intensos, facilitando la identificación de zonas críticas que puedan requerir atención prioritaria.</p>
                    <p>Para cada incidencia, se muestra la siguiente información de detalle:
                    </p>
                    <ul>
                      <li>Descripción
                      </li>
                     <li>Fecha de registro
                     </li>
                      <li>Dirección
                      </li>
                      <li>Categoría y código interno.
                      </li>
                      <li>Estado
                      </li>
                    </ul>
                    <p>El mapa se actualiza automáticamente para reflejar cualquier cambio en el estado de las incidencias.</p>
                  </div>
                </div>
                <button
                  class="tancar"
                  type="button"
                  data-bs-dismiss="modal"
                  title="Cerrar"
                >
                  Cerrar
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>

      </div>
    </div>
  </div>
</div>
</div>